﻿@charset "UTF-8";

#curriculum table {
	width: 100%;
	border-color: #0a0389;
}

#curriculum th {
	padding: 0.2em 0;
	color: #fff;
	background-color: #0a0389;
}

#curriculum .hour {
	width: 7.5%;
	padding: 0.25em 0;
	white-space: nowrap;
}

#curriculum td {
	padding: 0.25em 0;
	text-align: center;
}

#curriculum td:first-child {
	padding-right: 1em;
	text-align: left;
	text-indent: -1em;
}

#curriculum .headline {
	color: #fff;
	font-weight: bold;
	background-color: #3c32ff;
}

#curriculum .headline td:first-child {
	padding-left: 2em;
}

#curriculum .heading td:first-child {
	padding-left: 3em;
}

#curriculum .subhead td:first-child {
	padding-left: 4em;
}

#curriculum .header td:first-child {
	padding-left: 5em;
}
